{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DatabaseConection": "Data Source=DESKTOP-AGG82BP;Initial Catalog=FaDatabase;Integrated Security=True"
  }
}
